Package Details: efbb-git 0.1.0.35.71159b1-1

Git Clone URL: https://aur.archlinux.org/efbb-git.git (read-only, click to copy)
Package Base: efbb-git
Description: Escape from Booty Bay is an EFL-based physics game that explore EPhysics amazing features
Upstream URL: http://git.enlightenment.org/games/efbb.git
Licenses: BSD, CCPL:by-sa, CCPL:by-nc, CCPL:by, CCPL:sampling+
Conflicts: efbb-svn
Replaces: efbb-svn
Submitter: Cravix
Maintainer: EndlessEden
Last Packager: EndlessEden
Votes: 6
Popularity: 0.000000
First Submitted: 2013-03-26 01:38
Last Updated: 2020-10-21 10:31

Latest Comments

1 2 Next › Last »

EndlessEden commented on 2020-10-21 10:29

NOTES: I adopted this package, but it will take quite a few hours of testing to get functional.

---- Notes to self... ---

Whats done: Updated Source Array, from git to git+https, as per upstream changes. Added missing dependency (ephysics)

What needs to be done: Make ephysics package. (Use as base - https://gitweb.gentoo.org/proj/enlightenment.git/tree/dev-libs/ephysics/ephysics-9999.ebuild) Test for any additional missing dependencies.

EndlessEden commented on 2020-10-21 10:06

please update source, git protocol was retired in favor of git+https://

lilithfr commented on 2016-05-26 18:07

The source in PKGBUILD is not surrounded by parentheses, it must be an array.

Cravix commented on 2014-06-21 07:18

updated the pkgbuild, only added 'PL' after 'CC' of the license array.

Cravix commented on 2014-06-21 07:11

@axper:
eh, what's the difference? the original one still works for me...

axper commented on 2014-06-14 17:01

Please change URL to
http://git.enlightenment.org/games/efbb.git/

Scimmia commented on 2014-02-03 06:32

Bug report filed about the 40 char limit.
https://bugs.archlinux.org/task/38771

Cravix commented on 2014-01-29 06:55

Scimmia,
all accepted, thank you!
but when upload it says "Package license cannot be greater than 40 characters",
so use CC instead of CCPL, hmm

Scimmia commented on 2014-01-13 05:58

Missing a number of licenses in the array: 'CCPL:by' 'CCPL:by-nc' 'CCPL:by-sa' 'CCPL:sampling+'

I believe geneet is only needed at build time, and I'm pretty sure python2-pyparsing isn't needed directly only used by geneet.

Doesn't require {elementary,efl}-git, just >=1.8.

Xyne commented on 2013-03-29 19:12

merging...